data:
  activityKind:
    description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02140'
    streetAddress: Україна, 02140, місто Київ, ВУЛ. Б. ГМИРІ, будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: 08114
      streetAddress: Україна, 08114, Київська обл., Києво-Святошинський р-н, село
        Гореничі, ВУЛ. ВІЙСЬКОВА, будинок 64
    capital: 5782
    first_middle_name: ЮРІЙ ОЛЕГОВИЧ
    last_name: АГАФОНОВ
    name: АГАФОНОВ ЮРІЙ ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '48730'
      streetAddress: Україна, 48730, Тернопільська обл., Борщівський р-н, село Шершенівка
    capital: 3540
    first_middle_name: ІГОР ВАСИЛЬОВИЧ
    last_name: ЮРЦІВ
    name: ЮРЦІВ ІГОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - ЮРЦІВ ІГОР ВАСИЛЬОВИЧ, УКРАЇНА,
      30%  В СТАТУТНОМУ КАПІТАЛІ, ТЕРНОПІЛЬСЬКА ОБЛАСТЬ, БОРЩІВСЬКИЙ РАЙОН, СЕЛО ШЕРШЕНІВКА  '
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - АГАФОНОВ ЮРІЙ ОЛЕГОВИЧ, УКРАЇНА,
      49% В СТАТУТНОМУ КАПІТАЛІ, КИЇВСЬКА ОБЛАСТЬ, КИЄВО-СВЯТОШИНСЬКИЙ РАЙОН, СЕЛО
      ГОРЕНИЧІ, ВУЛИЦЯ ВІЙСЬКОВА, БУДИНОК 64  '
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '73009'
      streetAddress: Україна, 73009, Херсонська обл., місто Херсон, вул.3-я Польова,
        будинок 10
    capital: 2478
    first_middle_name: ВЛАДИСЛАВ ОЛЕГОВИЧ
    last_name: МІЩЕНКО
    name: МІЩЕНКО ВЛАДИСЛАВ ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31174467'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛІТОС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЛІТОС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 72b94b9c270443ad86a059c55ad5651c
  sourceDate: '2022-11-11T15:04:07+00:00'
  sourceRequests:
  - req-e7ea0841-0006-48f6-893f-de65d7611b3c
  version: 2.0.0
